/* AVISOS */
#views-bootstrap-bloque-tipo-avisos-block-4 > div > div.envoltorio-vulnerabilidades >
article.node--type-content-incibe-avisos > h2
 {
    padding: 10% 10% 0% 10%;
    /*height: 162px;*/    
    min-height: 185px;
    max-height: 190px;
    justify-content: center;
    align-items: center;  
    text-overflow: ellipsis;
}

div.col-12.col-sm-12.col-md-6.col-lg-4.col-xl-4.envoltorio-blog > 
article.node--type-content-incibe-avisos > h2 {
    padding: 10% 10% 0% 10%;
    /*height: 162px;*/    
    min-height: 185px;
    max-height: 190px;
    justify-content: center;
    align-items: center;  
    text-overflow: ellipsis;  
}

article.node--type-content-incibe-avisos > div:nth-of-type(2) > div.field--type-text-with-summary {
  /*border: 1px solid grey;*/
  padding-top: 5px;
  padding-bottom: 5px;
}

div.field--type-text-with-summary > div.field-items > div.field-item > ul > li,
div.field--type-text-with-summary > p {
    line-height: 25px;
    margin-bottom: 20px;
    font-size: 0.9em;
    margin-top: 15px;
}

article.node--type-content-incibe-avisos > div:nth-of-type(2) > div.node__links:nth-of-type(2){
    padding: 0px;
}

article.node--type-content-incibe-avisos > div:nth-of-type(2) > div.field--name-field-importancia {
    padding: 0px;
    justify-content: center;
    align-items: center;    
}

.field--name-field-importancia .field__item a {
  font-size: 1em !important;
} 

div.importancia1 > a,
div.importancia2 > a,
div.importancia3 > a,
div.importancia4 > a,
div.importancia5 > a
{
    pointer-events: none;
    cursor: default;
    color: #4B5C66;
    text-decoration: none;
    text-align: center;
    margin-left: 15px;
} 

div.field--name-field-importancia {
    padding: 10% 10% 0 10% !important;
    margin-left: 5px;
}

div.nivel-importancia {
    margin-left: 30px;
}

/* FIN AVISOS */

/* formato avisos  */

.envoltorio-vista-resumida h2{
	padding: 40px 40px 20px;
}

.envoltorio-vista-resumida .text-formatted{
	padding-top: 0;
	padding-bottom: 0;
}

.field--name-field-importancia .field__label {
	float: left;
	font-family: 'open_sanssemibold', sans-serif;
	font-size: 19px;
}

.field--name-field-importancia .nivel-importancia{
	margin-top: 1em;
	margin-bottom: 2em;
}

.field--name-field-importancia .field__item{
    font-family: 'open_sanssemibold', sans-serif;
    font-size: 16px;
	margin-bottom: 3em;
}

.field--name-field-importancia .field__item a{
    font-size: 19px;
}

.nivel-importancia{
	max-width: 400px;
}
.nivel-importancia span{
    max-width: 75px;
    height: 7px;
    background-color: #E7E9EA !important;
    display: inline-block;
    float: left;
    margin-right: 2px;
    min-width: 15%;
}
.importancia1 .nivel-importancia span:nth-child(1){
	background-color: green !important;
}
.importancia2 .nivel-importancia span:nth-child(1),
.importancia2 .nivel-importancia span:nth-child(2){
        background-color: green !important;
}
.importancia3 .nivel-importancia span:nth-child(1),
.importancia3 .nivel-importancia span:nth-child(2),
.importancia3 .nivel-importancia span:nth-child(3){
        background-color: yellow !important;
}
.importancia4 .nivel-importancia span:nth-child(1),
.importancia4 .nivel-importancia span:nth-child(2),
.importancia4 .nivel-importancia span:nth-child(3),
.importancia4 .nivel-importancia span:nth-child(4){
        background-color: orange !important;
}
.importancia5 .nivel-importancia span:nth-child(1),
.importancia5 .nivel-importancia span:nth-child(2),
.importancia5 .nivel-importancia span:nth-child(3),
.importancia5 .nivel-importancia span:nth-child(4),
.importancia5 .nivel-importancia span:nth-child(5){
        background-color: red !important;
}

/* fin  formato avisos  */

/* START - Cambios para los detalles de los Avisos */
.field.field--name-field-importancia.field--type-entity-reference.field--label-above {
    padding: 0px !important;
    margin: 0px;
    width: 12em;
}

.field.field--name-field-importancia.field--type-entity-reference.field--label-above > * > * {
    margin: 0.5em 0 2em 0 !important;
}
/* END */

/* START - Modificaciones en el campo importancia de las listas de avisos */
div.field.field--name-field-importancia.field--type-entity-reference.field--label-inline.clearfix > div.field__item.importancia1,
div.field.field--name-field-importancia.field--type-entity-reference.field--label-inline.clearfix > div.field__item.importancia2,
div.field.field--name-field-importancia.field--type-entity-reference.field--label-inline.clearfix > div.field__item.importancia3,
div.field.field--name-field-importancia.field--type-entity-reference.field--label-inline.clearfix > div.field__item.importancia4,
div.field.field--name-field-importancia.field--type-entity-reference.field--label-inline.clearfix > div.field__item.importancia5 {
	text-align: center;
}

div.field.field--name-field-importancia.field--type-entity-reference.field--label-inline.clearfix > div.field__label {
    width: 100%;
    text-align: center;
}

.field--name-field-importancia .field__label {
	font-size: 1em;
}

.field--name-field-importancia .field__item {
	font-size: 1em;
}

@media (min-width:768px) and (max-width:1200px) {
  	div.field.field--name-field-importancia.field--type-entity-reference.field--label-inline.clearfix > div.field__label {
  		width: 100%;
  	}
 
     /* EMPRESAS - avisos de seguridad */
    div.view-id-empresas_avisos_seguridad > div:nth-child(2) > div > article > div.container > 
    div.text-formatted
    {
        height: 120px;
        max-height: 180px;
    }
}

/* EMPRESAS - avisos de seguridad */
div.view-id-empresas_avisos_seguridad > div:nth-child(2) > div > article > div.container > 
div.text-formatted
{
    height: 100px;
}


div.view-id-empresas_avisos_seguridad > div:nth-child(2) > div > article > div.container > 
div.field--name-field-importancia

{
    padding: 20px 10% 20px 10% !important;
    margin-left: 5px;
    border-bottom: 1px solid #e7e9ea;
}
/* FIN EMPRESAS - avisos de seguridad */
/* Imagenes del contenido avisos de empresas*/
article.node--type-content-incibe-avisos img{
    max-height: 550px;
}
article.node--type-content-incibe-avisos > h3{
    padding: 10px !important;
}
